Announcement

Collapse
No announcement yet.

php 4.3.1 issues?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PBChannel
    replied
    Been running a test server with 4.3.1 on it without any issues.

    Leave a comment:


  • shovel
    replied
    Originally posted by Overgrow
    Can someone help with an upgrade?

    I'm on 4.2.2 now. I have 4.3.1 sitting on the server. I can get 4.3.2 RC1 if necessary. It was installed with RPM so I have the new RPM.

    I type rpm -Uvh php*
    it hashes ####### for like 5 seconds, stops, and goes back to the prompt. No errors, no install. Help?
    Overgrow, I wouldn't use the RPM, considering the Linux ability it is indeed much safer (and personally easier) using the basic binary; configuring, making, and installing like normal. Should be problemless. If not, contact the PHP group and let them know.

    Leave a comment:


  • Steve Machol
    replied
    It was a breeze for me. No problems at all.

    Leave a comment:


  • Broncos
    replied
    I found some posts on their message boards about this. Sounds like it can be risky doing this?

    Originally posted by Steve Machol
    I have a dedicate with VO too and I recently upgraded Apache and PHP by running this script as root:

    /scripts/easyapache
    Last edited by Broncos; Tue 25th Mar '03, 1:59pm.

    Leave a comment:


  • Steve Machol
    replied
    I have a dedicate with VO too and I recently upgraded Apache and PHP by running this script as root:

    /scripts/easyapache

    Leave a comment:


  • Broncos
    replied
    I'm interested in some instructions on updating. I always see people posting they updated to the latest MySQL & PHP and I'd like to do that as well here and there but always felt cautious to dive in since I've never done it[img]images/smilies/smile.gif[/img]

    Is there a resource that puts the instructions in simple terms? I have a dedicated server with Ventures Online if that helps at all.
    Originally posted by KrON
    If you need any help with this sort of thing in the future, zip me over an email and I'll gladly help you out, I've been doing this sort of things for years and years [img]images/smilies/smile.gif[/img]

    Leave a comment:


  • KrON
    replied
    Originally posted by Overgrow
    Thanks Turns out it wasn't an RPM install to begin with.. so a kind vb.com'er helped me learn to make and install it from source.
    If you need any help with this sort of thing in the future, zip me over an email and I'll gladly help you out, I've been doing this sort of things for years and years

    Leave a comment:


  • Overgrow
    replied
    Thanks Turns out it wasn't an RPM install to begin with.. so a kind vb.com'er helped me learn to make and install it from source.

    Leave a comment:


  • KrON
    replied
    Originally posted by Overgrow
    Can someone help with an upgrade?

    I'm on 4.2.2 now. I have 4.3.1 sitting on the server. I can get 4.3.2 RC1 if necessary. It was installed with RPM so I have the new RPM.

    I type rpm -Uvh php*
    it hashes ####### for like 5 seconds, stops, and goes back to the prompt. No errors, no install. Help?
    Hm, while I can't say i've ever installed apache or php from rpm, maybe give uninstalling the old php rpm, then installing the new one?

    i'd download the old one just to be safe incase it screws up

    Leave a comment:


  • Overgrow
    replied
    Can someone help with an upgrade?

    I'm on 4.2.2 now. I have 4.3.1 sitting on the server. I can get 4.3.2 RC1 if necessary. It was installed with RPM so I have the new RPM.

    I type rpm -Uvh php*
    it hashes ####### for like 5 seconds, stops, and goes back to the prompt. No errors, no install. Help?

    Leave a comment:


  • MUG
    replied
    Originally posted by Icheb
    4.3.2 RC1 is already out .
    I'm using 4.3.2 RC1 without any problems.

    Leave a comment:


  • Icheb
    replied
    4.3.2 RC1 is already out .

    Leave a comment:


  • GameCrash
    replied
    You should not use the persistent connections as they are buggy in php 4.3.[0-1]...

    Leave a comment:


  • Blairwarlock
    started a topic php 4.3.1 issues?

    php 4.3.1 issues?

    We are moving to bigger and better hardware. In the transition, I will install the latest version of php (4.3.1 right now) on the new server. I believe I am using 4.1 currently. Are there any issues I should be aware of with the latest version of php, vB 2.2.9 and mySQL 4.0.12? Thanks!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X